/*
 Theme Name:     AnuGo Media
 Template:       Divi
 Version:        1.0.0
*/ 

/* Reseaux sociaux AnuGo */
.et-social-anugo a {display: block; margin-top: 2px;}
.et-social-anugo a.icon:before {content: url("/wp-content/uploads/anugo_icone_blanc_14.png");}


#footer-bottom .et-social-instagram a.icon:before {content: "\e09a" !important; color:#fff;}
.footer-copyright a{color:#FFF;}

.et-social-google-plus a.icon:before {content: "\e0c4" !important;}
.et-social-facebook a.icon:before {content: "\e0c1" !important;}

/*Overlay*/
.overlaynoir .et_parallax_bg:after, .overlaynoir:after, .overlaynoir .et_pb_section_video:after {
content:"";
display: block;
height: 100%;
position: absolute;
top: 0;
left: 0;
width: 100%;
background-color: rgba(0, 0, 0, 0.3);
	color:black;
}

/*Overlay2*/

.my {
    position: relative;
}

.my:before {
    position: absolute;
    content: ".";
    background-color: rgba(193, 170, 170, 0.8);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    
    color:black;
}

.my .generate-sections-inside-container {
    position: relative;
   
}
#test ul {
	list-style:none!important;
}

/* Footer - Pied de page */
.footer-copyright {font-size: 11px;}




